تعداد بازدید: ۸۵
اگر از نرم افزار چندرسانه ای وی ال سی مدیا پلیر برای پخش انواع فایل‌های صوتی و تصویری استفاده می‌کنید، بهتر است آن را به طور موقت پاک کنید، زیرا دارای یک آسیب پذیری امنیتی خطرناک است
کد خبر: ۱۰۲۶۹۸
تاریخ انتشار: ۰۲ مرداد ۱۳۹۸ - ۱۵:۰۶
نقص امنیتی خطرناک در نرم افزار محبوب چندرسانه ای
به گزارش سرمدنیوز به نقل از پی سی گیمر، محققان امنیتی آلمانی از شناسایی آسیب پذیری خطرناکی در این نرم افزار خبر داده اند و شرکت سازنده نرم افزار یادشده هم هنوز وصله امنیتی به روزرسان برای حل این مشکل عرضه نکرده است.

حفره یادشده اجرای کدهای مخرب را از راه دور بر روی رایانه فرد قربانی ممکن می‌کند و در نتیجه هکرها می‌توانند به طور کامل به رایانه مد نظر خود دسترسی یابند و هر چیزی را بر روی آن نصب و اجرا کرده و حتی فایل‌های موجود را دستکاری کنند.

هکرها می‌توانند از آسیب پذیری مذکور برای اجرای حملات DOS هم استفاده کنند که می‌تواند به نصب برخی بدافزارها بر روی رایانه‌های افراد قربانی منجر شود.

حفره امنیتی مذکور مربوط به تمامی نسخه‌های نرم افزار وی ال سی پلیر است که برای سیستم عامل‌های ویندوز، لینوکس و یونیکس طراحی شده اند. اما مشکل یادشده مربوط به نسخه سازگار با سیستم عامل مک نیست.
نظر شما
نام:
ایمیل:
* نظر:
آخرین اخبار